import { Router } from 'express';

import recipeData from './json/recipe-data/success.json';
import userpageData from './json/userpage-data/success.json';
import homepageData from './json/homepage-data/success.json';

const router = Router();

router.get('/recipe-data', (request, response) => {
    response.send(recipeData)
  })

router.get('/userpage-data', (req, res)=>{
  res.send(userpageData)
})

router.get('/homepage-data', (req, res)=>{
  res.send(homepageData)
})

export default router;
